.loginreg-logo {
    height: 60px;
    margin: 0 auto;
    width: 457.5px;
    margin-top: 50px;
}

.loginreg-logo img{
    height: 100px;
    width: 100%;
}

.loginreg{
    position: relative;
}

.loginreg .col:first-child{
    border-right: 5px solid #000;
}

.loginreg .col{
    padding: 0 30px;
}

.loginregicon{
    position: absolute;
    top: 40%;
    left: 46.5%;
    font-size: 10px !important;
}

.loginfield{
    text-align: left;
    width: 80%;
    margin: 30px auto;
}

.registerfield{
    text-align: left;
    width: 80%;
    margin: 30px auto;
}